.clear{
	clear:both;
	
}
.dashed_b{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.margin_b5{margin-bottom:5px;}
.member_login {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
    width:200px;
}


.member_login_title {
	float:left;
	line-height: 32px;
	width:200px;
	height:32px;
	background-image: url(../images/center_bg_02.gif);
	font-weight: bold;
	
}
.member_login_title h3{text-align:left;float:left;width:100px;font-size:13px;margin:0;padding:0}

.member_login_content {
	float: left;
	width: 200px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
	background-color: #f6fbfb;
	font-size:12px

	
}
.member_login_item {
	float: left;
	font-size:13px;
	line-height: 30px;
	height:30px;
	width:196px;
	
}

.member_login_server {
	float: left;
	font-size:12px;
	width:196px;
	
}


.marquee_zyxh{
	height:205px;
	width:190px;
	overflow:hidden;
	margin:0;
	padding:0;
}

.marquee_zyxh ul{list-style: none;margin:0;padding:0 0 0 5px;}
.marquee_zyxh li{width:185px;height:22px;}
.marquee_zyxh a{text-decoration: none;	color: #666666;font-size:12px}


.left_danwei h3{margin:0;
	width:200px;
	height:32px;
	line-height:32px;
	
	text-align:left;
	background-image: url(../images/center_bg_01.gif);
	background-repeat: no-repeat;
}
.left_danwei h3 a{margin-left:20px;font-size:15px;}
.left_danwei_list{
   width:198px;

	border:#CCCCCC 1px solid;
	background-color: #f6fbfb;
}

.left_danwei_list ul{margin:0;padding:0}
.left_danwei_list ul li{
    margin-left:3px;
	width:195px;
	height:20px;
	line-height:20px;
	text-align:left;
	background-image: url(../images/xiaojiantou_hong.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.left_danwei_list ul li a{margin-left:10px;white-space:nowrap;font-size:12px}

.left_danwei_list2{
   width:198px;

	border:#CCCCCC 1px solid;
	background-color: #f6fbfb;
}

.left_danwei_list2 ul{margin:0;padding:0}
.left_danwei_list2 ul li{
    margin-left:3px;
	width:195px;
	height:20px;
	line-height:20px;
	text-align:left;
	background-image: url(../images/xiaojiantou_hong.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.left_danwei_list2 ul li a{margin-left:10px;white-space:nowrap;font-size:12px}


.left_danwei_zyxh{
   width:198px;
   text-align:left;
	border:#CCCCCC 1px solid;
	background-color: #f6fbfb;
}

.left_danwei_difang{
   width:198px;

	border:#CCCCCC 1px solid;
	background-color: #f6fbfb;
}

.left_danwei_difang ul{margin:0;padding:0}
.left_danwei_difang ul li{

	width:98px;
	height:22px;
	line-height:22px;
	text-align:center;

}
.left_danwei_difang ul li a{white-space:nowrap;}

.left_danwei_content{
   width:198px;
	border:#CCCCCC 1px solid;
	background-color: #f6fbfb;
}
.left_danwei_content p{margin:3px;font-size:12px;color:#666666;line-height:18px;text-align:left;}
.left_danwei_content p a{font-size:12px;color:#003399}

.left_kanwu{
   width:198px;
	border:#CCCCCC 1px solid;
	background-color: #f6fbfb;
}
.left_kanwu h4{margin:0 0 0 5px;height:24px;text-align:left;line-height:24px}
.left_kanwu p{margin:3px;width:192px;font-size:12px;color:#666666;line-height:18px;text-align:left;}
.left_kanwu p strong{font-weight:normal}
.ArticleList{float:left;width:270px;}
.ArticleList_title{
	width:270px;
	height:20px;
	line-height:20px;
	background-image: url(../images/jiantou_2.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #f6f7fb;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.box_title{float:left;font-size:12px;}
.ArticleList_title h3{float:left;margin:0;padding:0;width:210px;text-align:left}
.ArticleList_title h3 a{margin-left:10px;color:#333;font-size:15px;}
.ArticleList_title span{float:right;width:50px;text-align:right;margin-right:5px}
.ArticleList_title span a{font-size:12px;color:#666}
.ArticleList_content{
	width:270px;
	height:135px;
	overflow:hidden;
	
}
.ArticleList_content ul{margin:0;padding:0}
.ArticleList_content ul li{
	background-image: url(../images/dian2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align:left;
}
.ArticleList_content ul li a{float:left;width:262px;height:22px;line-height:22px;margin-left:8px;overflow:hidden;font-size:12px;}

.margin_left5{margin-left:8px;}
.margin_top5{margin-top:5px;}

.ArticleList2{width:460px;height:130px;overflow:hidden;}
.ArticleList2 ul{margin:0;padding:0}
.ArticleList2 ul li{clear:both;
	background-image: url(../images/dian2.jpg);
	background-repeat: no-repeat;
	background-position: left 9px;
	line-height:22px;
	width:460px;
	overflow:hidden;
	float:left;
	height:22px;
}
.ArticleList2 ul li a{float:left;height:22px;margin-left:8px;;font-size:12px}
.ArticleList2 ul li span{float:left;color:#666;margin-left:5px;;font-size:12px}

.right_box{width:200px;clear:both;}
.right_box_title{
	width:200px;
	height:33px;
	line-height:33px;
	background-image: url(../images/right_bg_200.jpg);
	background-repeat: no-repeat;
	background-color: #8593CB;
}
.right_box_title h3{float:left;margin:0;width:120px;text-align:left;padding:0;}
.right_box_title h3 a{margin-left:20px;color:#333;font-size:15px;}
.right_box_title span{float:right;width:50px;text-align:right;margin-right:5px}
.right_box_title span a{font-size:12px;color:#333}
.right_box_content{float:left;width:198px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;}



.fuwu_content{width:198px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;}
.fuwu_content ul{
	margin:0;padding:0;
	
}
.fuwu_content ul li{
	background-image: url(../images/work_03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align:left;
	margin-left:2px;
	width:188px;
}
.fuwu_content ul li a{float:left;line-height:25px;margin-left:15px;font-size:12px}



.zhuanti_content{width:198px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;}
.zhuanti_content ul{
	margin:0;padding:0;
	
}
.zhuanti_content ul li{
	background-image: url(../images/xiaojiantou_cheng.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	text-align:left;
	margin-left:2px;width:188px;
}
.zhuanti_content ul li a{float:left;line-height:22px;margin-left:8px;font-size:12px;}

.qydt_content{width:198px;height:145px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;}
.qydt_content ul{
	margin:0;padding:0;
	
}
.qydt_content ul li{
	background-image: url(../images/dian2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align:left;
	margin-left:2px;
}
.qydt_content ul li a{float:left;width:188px;height:24px;line-height:24px;margin-left:8px;overflow:hidden;font-size:12px;}


.zhaopin_content{width:198px;height:100px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;}
.zhaopin_content ul{
	margin:0;padding:0;
	
}
.zhaopin_content ul li{
	background-image: url(../images/dian2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align:left;
	margin-left:2px;
}
.zhaopin_content ul li a{float:left;width:188px;height:20px;line-height:20px;margin-left:8px;overflow:hidden;font-size:12px;}

.mid_box{float:left;clear:both}
.mid_box_title{
	width:553px;
	height:20px;
	clear:both;
	float:left;
	line-height:20px;
	background-image: url(../images/jiantou_2.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	background-color: #f6f7fb;
}
.mid_box_title h3{float:left;margin:0 0 0 15px;width:200px;text-align:left;padding:0}
.mid_box_title h3 a{color:#333;font-size:15px;}
.mid_box_title span{float:right;width:80px;text-align:right;margin-right:5px}
.mid_box_title span a{font-size:12px;color:#333}

.mid_box_content{clear:both}


.gys{
	margin:5px auto;
	width:976px;
	height:230px;
	border: 2px solid #c7d6ed;
	background-image: url(../org/gys/images/index_bg.jpg);
	background-repeat: no-repeat;
}
.gys_0{float:left;width:337px;height:226px;margin:0;padding:0;overflow:hidden}
.gys_0 h3{
	float:left;
	margin:10px 0 5px 0;
	
	width:320px;
	height:25px;
	padding:0;
	text-align:center
}
.gys_0 h3 a{font-size:20px;
	color:#C00;}
.gys_0 p{
	margin:5px 4px;
	font-size:13px;
	line-height:22px;
	clear:both;
	padding:0;
	width:325px;
}
.gys_0 p strong{font-weight:normal}
.gys_1{
	float:left;
	width:190px;
	height:213px;
	margin-top:15px;
	overflow:hidden;
	background-image: url(../org/gys/images/lm_bg1.jpg);
	border: 1px solid #FFF;
	background-repeat: no-repeat;
	background-color: #FFF;
}
.gys_1 h3{
	float:left;
	margin:15px 0 0 10px;
	
	height:30px;
	
	padding-left:10px;
	background-image: url(../org/gys/images/jt_1.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}
.gys_1 h3 a{font-size:15px;color:#060;}
.gys_1 ul {width:188px;margin:0;padding:0;height:130px;overflow:hidden;clear:both}
.gys_1 ul li{float:left;
	width:175px;
	height:20px;
	overflow:hidden;
	margin-left:5px;
	padding-left:10px;
	line-height:20px;
	background-image: url(../images/diana.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	color:#666
}
.gys_1 p{
	float:left;
	width:170px;
	height:30px;
	padding:0;
	margin:0;
	line-height:30px;
	text-align:right;
	background-image: url(../org/gys/images/jiaru1.jpg);
	background-repeat: no-repeat;
}
.gys_1 p a{font-size:12px;color:#060;margin-right:20px;}

.gys_2{
	float:left;
	width:190px;
	height:210px;
	margin-top:15px;
	overflow:hidden;
	background-image: url(../org/gys/images/lm_bg2.jpg);
	border: 1px solid #FFF;
	background-repeat: no-repeat;
	background-color: #FFF;
}
.gys_2 h3{
	float:left;
	margin:15px 0 0 10px;
	height:30px;

	padding-left:10px;
	background-image: url(../org/gys/images/jt_2.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}
.gys_2 h3 a{font-size:15px;color:#3983C6;}
.gys_2 ul {width:188px;margin:0;padding:0;height:130px;overflow:hidden;clear:both}
.gys_2 ul li{float:left;
	width:175px;
	height:20px;
	overflow:hidden;
	margin-left:5px;
	padding-left:10px;
	line-height:20px;
	background-image: url(../images/diana.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	color:#666
}
.gys_2 p{
	float:left;
	width:170px;
	height:30px;
	padding:0;
	margin:0;
	line-height:30px;
	text-align:right;
	background-image: url(../org/gys/images/jiaru1.jpg);
	background-repeat: no-repeat;
}
.gys_2 p a{font-size:12px;color:#3983C6;margin-right:20px;}

.gys_3{
	float:left;
	width:240px;
	height:210px;
	margin-top:15px;
	overflow:hidden;
	background-image: url(../org/gys/images/lm_bg3.jpg);
	border: 1px solid #FFF;
	background-repeat: no-repeat;
	background-color: #FFF;
}
.gys_3 h3{
	float:left;
	margin:15px 0 0 10px;
	height:30px;

	padding-left:10px;
	background-image: url(../org/gys/images/jt_3.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}
.gys_3 h3 a{font-size:15px;color:#7D6EAF;}
.gys_3 ul {margin:0;padding:0;height:130px;clear:both}
.gys_3 ul li{
	float:left;
	width:230px;
	height:20px;
	overflow:hidden;
	margin-left:5px;
	line-height:20px;
	color:#666;
	overflow:hidden;
}
.gys_3 p{
	float:left;
	width:230px;
	height:30px;
	padding:0;
	margin:0 10px 0 0;
	line-height:30px;
	text-align:right;
	background-image: url(../org/gys/images/jiaru3.jpg);
	background-repeat: no-repeat;
}
.gys_3 p a{
	font-size:12px;
	color:#7D6EAF;
	margin-right:10px;
}

.gys_logo{
	margin:5px auto;
	width:978px;
	height:100px;
	border: 1px dashed #999;
	overflow:hidden;
}
.gys_logo ul{margin:0;padding:0}
.gys_logo ul li{
	float:left;
	width:160px;
	height:90px;
	margin:5px;
	overflow:hidden;
	line-height:20px;
	text-align:center;
	border: 1px solid #999;
}
.gys_logo ul li a{font-size:12px;color:#666}

.index_youxiu{float:left;font-size:12px;text-align: center;width:190px;margin:3px;
	height:100px;}
.index_youxiu img{
	width:190px;
	height:80px;
	
}
